/*

Theme Name:     Les petits curieux

Theme URI:      #

Description:    Thème enfant pour le thème HTML5 Blank

Author:         JSD développement

Template:       html5blank                             

Version:        0.1.0

*/



@import url("../html5blank/style.css");



html,body{

	font-family: 'Varela Round', sans-serif;

	height: 100%;

}



a{

	font-family: 'Varela Round', sans-serif;

}



p{

	font-family: 'Varela Round', sans-serif;

	color: #000;

	font-size: 14px;

	line-height: 22px;

	margin: 0 0 25px;

}



p strong{

	font-size: 17px;

	color: #0bb8c1;

	font-weight: 400;

}



.wrapper{

    max-width: 1150px;

}



.header {

    padding: 5px 0;

    position: fixed;

    width: 100%;

    z-index: 1;

    background: transparent;

}



h1{

    font-family: 'Kalam', cursive;

    margin: 0 !important;

    color: #fff;

    font-size: 35px !important;

    position: absolute;

    bottom: 90px;

    line-height: 55px;

    text-align: center;

    left: 0;

    right: 0;

}



h1 strong{

  display: block;

  color: #237f91;

  font-size: 65px !important;

}



h2{

    font-family: 'Kalam', cursive;

    font-size: 33px;

    line-height: 26px;

    margin: 0 0 25px;

    text-align: center;

}



h3{

  color:#237f91;

    font-family: 'Kalam', cursive;

    font-size: 24px;

    line-height: 24px;

    margin: 10px 0;

}



.activeup{

    -webkit-animation-name: fadeInUpSmall;

    animation-name: fadeInUpSmall;

    -webkit-animation-duration: .5s;

    animation-duration: .5s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    -webkit-animation-delay: .25s;

    animation-delay: .25s;

}



.activeleft{

    -webkit-animation-name: fadeInLeftSmall;

    animation-name: fadeInLeftSmall;

    -webkit-animation-duration: .8s;

    animation-duration: .8s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    -webkit-animation-delay: .50s;

    animation-delay: .50s;

}



.activeright{

    -webkit-animation-name: fadeInRightSmall;

    animation-name: fadeInRightSmall;

    -webkit-animation-duration: .8s;

    animation-duration: .8s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    -webkit-animation-delay: .50s;

    animation-delay: .50s;

}



@-webkit-keyframes fadeInUpSmall {

  from {

    opacity: 0;

    -webkit-transform: translate3d(0, 25%, 0);

    transform: translate3d(0, 25%, 0);

  }



  to {

    opacity: 1;

    -webkit-transform: none;

    transform: none;

  }

}



@keyframes fadeInUpSmall {

  from {

    opacity: 0;

    -webkit-transform: translate3d(0, 25%, 0);

    transform: translate3d(0, 25%, 0);

  }



  to {

    opacity: 1;

    -webkit-transform: none;

    transform: none;

  }

}



@-webkit-keyframes fadeInLeftSmall {

  from {

    opacity: 0;

    -webkit-transform: translate3d(-25%, 0, 0);

    transform: translate3d(-25%, 0, 0);

  }



  to {

    opacity: 1;

    -webkit-transform: none;

    transform: none;

  }

}



@keyframes fadeInLeftSmall {

  from {

    opacity: 0;

    -webkit-transform: translate3d(-25%, 0, 0);

    transform: translate3d(-25%, 0, 0);

  }



  to {

    opacity: 1;

    -webkit-transform: none;

    transform: none;

  }

}



@-webkit-keyframes fadeInRightSmall {

  from {

    opacity: 0;

    -webkit-transform: translate3d(125%, 0, 0);

    transform: translate3d(125%, 0, 0);

  }



  to {

    opacity: 1;

    -webkit-transform: none;

    transform: none;

  }

}



@keyframes fadeInRightSmall {

  from {

    opacity: 0;

    -webkit-transform: translate3d(125%, 0, 0);

    transform: translate3d(125%, 0, 0);

  }



  to {

    opacity: 1;

    -webkit-transform: none;

    transform: none;

  }

}



.open-nav {

    height: 30px;

}



.open-nav {

    display: block;

    height: 46px;

    line-height: 40px;

    float: right;

    z-index: 10;

    margin-left: 20px;

    margin: 12px 0 0 20px;

    border: solid 2px #fff;

    border-radius: 20px;

    padding: 0 14px;

    position: relative;

    overflow: hidden;

}



.open-nav .hamburger {

    display: inline-block;

    width: 32px;

    height: 3px;

    background-color: #fff;

    position: relative;

    border-radius: 10px;

    transition: background 0.4s ease;

}



.open-nav:after {

  position: absolute;

  -webkit-transition: .3s;

  transition: .3s;

  content: '';

  width: 0;

  left: 50%;

  bottom: 0;

  height: 3px;

  background: #237f91;

  height: 120%;

  left: -10%;

  -webkit-transform: skewX(15deg);

          transform: skewX(15deg);

  z-index: -1;

}

.open-nav:hover {

  cursor: pointer;

  color: #fff;

  /*background: url(images/logo_facebook.png) no-repeat 25px 10px #237f91;*/

  border: solid 2px #237f91;

}

.open-nav:hover:after {

  left: -10%;

  width: 120%;

}



.open-nav .hamburger:before, .open-nav .hamburger:after {

    content: '';

    width: 100%;

    height: 100%;

    position: absolute;

    background-color: #fff;

    border-radius: 10px;

    right: 0;

    -webkit-transform: translateZ(0);

    -moz-transform: translateZ(0);

    -ms-transform: translateZ(0);

    -o-transform: translateZ(0);

    transform: translateZ(0);

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    transition: transform 0.4s, background 0.4s ease, right .2s ease;

    -webkit-transition: -webkit-transform 0.4s ease, background 0.4s, right .2s ease;

    -moz-transition: -moz-transform 0.4s, background 0.4s ease, right .2s ease;

    -o-transition: -o-transform 0.4s, background 0.4s ease, right .2s ease;

    -ms-transition: -ms-transform 0.4s, background 0.4s ease, right .2s ease;

}



.open-nav .hamburger:before {

    right: 0;

    -webkit-transform: translateY(-6px) rotate(0deg);

    -moz-transform: translateY(-6px) rotate(0deg);

    -ms-transform: translateY(-6px) rotate(0deg);

    -o-transform: translateY(-6px) rotate(0deg);

    transform: translateY(-6px) rotate(0deg);

}



.open-nav .hamburger:after {

    right: 0;

    -webkit-transform: translateY(6px) rotate(0deg);

    -moz-transform: translateY(6px) rotate(0deg);

    -ms-transform: translateY(6px) rotate(0deg);

    -o-transform: translateY(6px) rotate(0deg);

    transform: translateY(6px) rotate(0deg);

}



header.nav-is-open .open-nav .hamburger {

    background-color: transparent !important;

}



header.nav-is-open .open-nav .hamburger {

    background-color: transparent;

    transition: background 0.1s ease;

    width: 25px;

}



header.nav-is-open #menu {

    visibility: visible;

    transition: visibility 0.5s ease;

}



header.nav-is-open .open-nav .hamburger:before {

    width: 100%;

    right: 0px;

    -webkit-transform: translateY(0) rotate(45deg);

    -moz-transform: translateY(0) rotate(45deg);

    -ms-transform: translateY(0) rotate(45deg);

    -o-transform: translateY(0) rotate(45deg);

    transform: translateY(0) rotate(45deg);

    background-color: #fff;

}



header.nav-is-open .open-nav .hamburger:after {

    width: 100%;

    right: 0px;

    -webkit-transform: translateY(0) rotate(-45deg);

    -moz-transform: translateY(0) rotate(-45deg);

    -ms-transform: translateY(0) rotate(-45deg);

    -o-transform: translateY(0) rotate(-45deg);

    transform: translateY(0) rotate(-45deg);

    background-color: #fff;

}



.facebook{

    color: #fff;

    font-size: 13px;

    line-height: 44px;

    text-transform: uppercase;

    float: right;

    background: url(images/logo_facebook.svg) no-repeat 25px 10px;

    border: solid 2px #fff;

    border-radius: 20px;

    height: 46px;

    padding: 0 42px 0 52px;

    margin: 12px 0 0;

    transition: opacity 0.5s ease, height 0.5s ease;

    position: relative;

    overflow: hidden;

}



.facebook:after {

  position: absolute;

  -webkit-transition: .3s;

  transition: .3s;

  content: '';

  width: 0;

  left: 50%;

  bottom: 0;

  height: 3px;

  background: #237f91;

  height: 120%;

  left: -10%;

  -webkit-transform: skewX(15deg);

          transform: skewX(15deg);

  z-index: -1;

}

.facebook:hover {

  cursor: pointer;

  color: #fff;

  /*background: url(images/logo_facebook.png) no-repeat 25px 10px #237f91;*/

  border: solid 2px #237f91;

}

.facebook:hover:after {

  left: -10%;

  width: 120%;

}



header.nav-is-open .facebook{

    opacity: 0;

    height: 0px;

    /* width: 0px; */

    font-size: 0px;

    padding: 0;

    transition: opacity 0.5s ease, height 0.5s ease;

}



.fleche_bas{

  position: absolute;

  bottom: 25px;

    margin: 0 auto;

    left: 0;

    right: 0;

}



.logo {

    float: left;

}



.pagei { 

	width:100%; 

	display:table; 

}



.container { display:table-cell; vertical-align:middle; }



#number-1 {

	background: radial-gradient(ellipse farthest-corner at 10px 10px , rgba(150,246,241,1) 20%, 

		rgba(150, 246, 241, 1) 0%, rgba(13,206,216,1) 95%);

	background: -webkit-radial-gradient(ellipse farthest-corner at 10px 10px , rgba(150,246,241,1) 20%, 

		rgba(150, 246, 241, 1) 0%, rgba(13,206,216,1) 95%);

	background: -o-radial-gradient(ellipse farthest-corner at 10px 10px , rgba(150,246,241,1) 20%, 

		rgba(150, 246, 241, 1) 0%, rgba(13,206,216,1) 95%);

	background: -ms-radial-gradient(ellipse farthest-corner at 10px 10px , rgba(150,246,241,1) 20%, 

		rgba(150, 246, 241, 1) 0%, rgba(13,206,216,1) 95%);

}



#number-2 { 

	background: #fff;

	padding: 80px 0 0;

}



#number-2 h2{

    background: url(images/h2_titre_01.svg) no-repeat right center;

    padding: 18px 35px;

    display: table;

    margin: 0 auto 25px;

    color: #f2893a;

    opacity: 0;

}



#number-3 { 

	position: relative;

	padding: 80px 0 0;
    background: url(images/header02.svg) repeat 0 0;

}



/*#number-3:before{

    z-index:-1;

    position:absolute;

    left:0;

    top:0;

    content: url('images/header02.svg');

    background: url(images/header02.svg) repeat 0 0;

    opacity:0.08;

    width: 100%;

    height: 100%;

}*/



#number-3 h2{

    background: url(images/h2_titre_02.svg) no-repeat right center;

    padding: 18px 75px;

    display: table;

    margin: 0 auto 25px;

    color: #f59c4c;

    opacity: 0;

}



#number-4 { 

  background: #fff;

  padding: 80px 0 0;

}



#number-4 h2{

    background: url(images/h2_titre_03.svg) no-repeat right center;

    padding: 18px 85px;

    display: table;

    margin: 0 auto 25px;

    color: #f59c4c;

    opacity: 0;

}



#number-5 { 

  position: relative;

  padding: 80px 0;
    background: url(images/header02.svg) repeat 0 0;

}



/*#number-5:before{

    z-index:-1;

    position:absolute;

    left:0;

    top:0;

    content: url('images/header02.svg');

    background: url(images/header02.svg) repeat 0 0;

    opacity:0.08;

    width: 100%;

    height: 100%;

}*/



#number-5 h2{

    background: url(images/h2_titre_04.svg) no-repeat right center;

    padding: 18px 85px;

    display: table;

    margin: 0 auto 25px;

    color: #f59c4c;

    opacity: 0;

}



#menu {

  list-style-type:none; 

  visibility: hidden;

  padding:0px; 

  z-index: 1;

  float: right;

  display: flex;

  margin: 25px 0 0;

    transition: visibility 0.5s ease;

}

#menu li {

  font-size:14px; 

  font-weight:800; 

  text-transform:uppercase; 

}

#menu li.current {}

#menu li.current a {color:#237f91;}

#menu li a {padding:0 15px; color: #fff;}



.items {

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;

  -webkit-box-align: center;

      -ms-flex-align: center;

          align-items: center;

  width: 100%;

  height: 700px;

  overflow: hidden;

}



.items__item img{

  max-height: 100%;

}



.items__inner {

  position: relative;

  width: 100%;

  max-width: 100%;

  height: 100%;

  background: transparent;

}

.items__layer .items__item {

  position: absolute;

}

.items__layer .items__item:after {

  content: attr(data-title);

  position: absolute;

  line-height: 20px;

  font-size: 10px;

  text-transform: uppercase;

  letter-spacing: 2px;

  -webkit-transition: all .5s ease;

  transition: all .5s ease;

  visibility: hidden;

  opacity: 0;

}

.items__layer .items__item:hover:after {

  visibility: visible;

  opacity: 1;

}

.items__layer:nth-child(1) .items__item {

	margin: auto;

  top: 0;

  left: 0;

  width: 1150px;

  height: 575px;

}

.items__layer:nth-child(2) .items__item {

  top: 0;

  left: 0;

  width: 1150px;

  height: 575px;

}

.items__layer:nth-child(3) .items__item {

    top: 130px;

    left: 225px;

    width: 700px;

    height: 341px;

}



.contenu{

	margin: 0 0 20px;

  opacity: 0;

}



.contenu p{

	text-align: center;

}



.bloc_creche_infos{

  opacity: 0;

    display: flex;

    width: 70%;

    justify-content: space-between;

    margin: 0 auto;

    padding: 20px 0;

    height: 300px;

}



.case_creche{

	border-radius: 40px;

	transition:  background .7s, height 0.3s;

	width: 220px;

    height: 190px;

}



.case_creche:nth-child(1){

	background: #32ced6;

}



.case_creche:nth-child(2){

	background: #28c5cd;

}



.case_creche:nth-child(3){

	background: #0bb8c1;

}



.case_creche:hover{

	background: #f2893a;

    height: 250px;

	/*-webkit-backface-visibility: hidden;

	-webkit-transform: scale(1.02);

	transform: scale(1.02);

  zoom: 1.02;*/

}



.case_creche:hover .btn_decouvrir{

    opacity: 1;

	transform: translateY(0);

    -ms-transform: translateY(0);

}



.case_creche img{

    margin: 5px auto;

    display: block;

}



.case_creche p{

	font-family: 'Kalam', cursive;

	font-size: 23px;

	line-height: 23px;

	color: #fff;

	text-align: center;

    margin: 25px 0 20px;

}



.btn_decouvrir{

    position: relative;

    opacity: 0;

    display: block;

    transition: transform .8s,opacity .8s;

    -ms-transform: translateY(20px);

    transform: translateY(20px);

    width: 60%;

    margin: 0 auto;

    padding: 15px 0;

    border: solid 1px #fff;

    border-radius: 18px;

    font-size: 13px;

    line-height: 13px;

    text-transform: uppercase;

    color: #fff;

    transition: opacity 0.5s ease, height 0.5s ease;

    overflow: hidden;

}



.btn_decouvrir:after {

  position: absolute;

  -webkit-transition: .3s;

  transition: .3s;

  content: '';

  width: 0;

  left: 50%;

  bottom: 0;

  height: 3px;

  background: #fff;

  height: 120%;

  left: -10%;

  -webkit-transform: skewX(15deg);

          transform: skewX(15deg);

  z-index: -1;

}

.btn_decouvrir:hover {

  cursor: pointer;

  color: #f2893a;

}

.btn_decouvrir:hover:after {

  left: -10%;

  width: 120%;

}



/*.btn_decouvrir:hover{

    color: #fff;

}*/



.btn_decouvrir span {

	text-align: center;

    width: 100%;

    display: block;

}



.bloc_gauche_pedagogique{

	width: 50%;

	float: left;

}



.bloc_droite_pedagogique{

	width: 50%;

	float: right;

}



#bx-pager{

    display: flex;

    margin: 0 auto 30px;

    width: 25%;

    justify-content: space-between;

}



.bloc_slider_pedagogique .bx-wrapper .bx-viewport {

    -moz-box-shadow: none;

    -webkit-box-shadow: none;

    box-shadow: none;

    border: none;

    left: 0;

    background: transparent;

}



.bloc_slider_pedagogique .bx-wrapper{

  margin: 0 auto;

}



.bloc_slider_pedagogique .bx-wrapper .bx-controls-direction a {

    position: absolute;

    top: 135px;

    margin-top: 0;

    outline: 0;

    width: 37px;

    height: 27px;

    text-indent: -9999px;

    z-index: 9999;

}



.bloc_slider_pedagogique .bx-wrapper .bx-prev {

    left: 15px;

    background: url(images/fleche_gauche.svg) no-repeat 0 0;

}



.bloc_slider_pedagogique .bx-wrapper .bx-next,.bloc_slider_pedagogique .bx-wrapper .bx-next:hover {

    right: 15px;

    background: url(images/fleche_droite.svg) no-repeat 0 0;

}



.bloc_image_pedagogique{

    margin: 0 auto;

    width: 285px;

    height: 285px;

    position: relative;

    background: #85dbe0;

    border-radius: 50%;

}



.image_pedagogique{

    position: absolute;

    width: 360px;

    height: 209px;

    top: 0;

    bottom: 0;

    left: -37.5px;

    margin: auto 0;

    border-radius: 55px;

    -moz-box-shadow: 9px 9px 0px 0px #f59c4c;

    -webkit-box-shadow: 9px 9px 0px 0px #f59c4c;

    -o-box-shadow: 9px 9px 0px 0px #f59c4c;

    box-shadow: 9px 9px 0px 0px #f59c4c;

    filter: progid:DXImageTransform.Microsoft.Shadow(color=#f59c4c, Direction=135, Strength=0);

    overflow: hidden;

}



.contenu_pedagogie p strong{

	font-size: 14px;

}



.contenu_pedagogie{

    padding: 0 80px 0 0;

}



.contenu_activites{

    width: 65%;

    margin: 0 auto 20px;

}



.bloc_activites{

  margin: 0 0 50px;

  overflow: hidden;

  opacity: 0;

}



.lactivite{

  float: left;

  width: 20%;

  height: 140px;

  border-right: solid 1px #dadada;

}



.lactivite:nth-child(5n){

  border-right: none;

}



.lactivite:nth-child(1n+6){

  border-top: solid 1px #dadada;

}



.lactivite_img{

  position: relative;

    text-align: center;

    height: 105px;

    width: 100%;

    transform: translateZ(0);

  transform: translate3d(0,0,0);

  backface-visibility: hidden;

}



.lactivite_img img{

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

    -webkit-transition: all 0.3s ease-in;

    -moz-transition: all 0.3s ease-in;

    -o-transition: all 0.3s ease-in;

    transition: all 0.3s ease-in;

  }



.lactivite:hover img{

    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -o-transform: scale(1.1);

    transform: scale(1.1);

    -webkit-transform-origin: 50% 50%;

    -webkit-transform-origin: 50% 50%;

    -webkit-transform-origin: 50% 50%;

    transform-origin: 50% 50%;

}



.lactivite:hover p{

  color: #f59c4c;

}



.lactivite p{

    text-align: center;

    color: #237f91;

    font-size: 15px;

    line-height: 16px;

    font-weight: 500;

    font-family: 'Kalam', cursive;

    height: 35px;

    width: 100%;

}



.lactivite p span{

  display: block;

    font-size: 10px;

}



.conteneur_contact{

  width: 66%;

  margin: 0 auto;

}



.bloc_contact_informations{

    width: 100%;

    overflow: hidden;

    padding:20px 0;

    opacity: 0;

}



.bloc_contact_informations p{

  color: #237f91;

  font-size: 21px;

  line-height: 22px;

    font-weight: 500;

    font-family: 'Kalam', cursive;

    width: 30%;

    float: left;

    margin: 0 10%;

    height: 80px;

    padding-left: 40px;

}



.contact_horaires{

  background: url(images/picto_horaires.svg) no-repeat left 3px;

}



.contact_portable{

  background: url(images/picto_mobile.svg) no-repeat left top;

}



.contact_adresse{

  background: url(images/picto_localisation.svg) no-repeat 6px 3px;

}



.contact_telephone{

  background: url(images/picto_telephone.svg) no-repeat left top;

}



.tabs_contact{

  opacity: 0;

}



.tabs_contact ul{

  list-style: none;

  display: flex;

    margin: 0 0 35px;

    padding: 0;

    justify-content: space-between;

}



.tabs_contact ul li{

  width: 49%;

    height: 44px;

}



.tabs_contact ul li:first-child{

    text-align: right;

  }



.tabs_contact ul li a{

  font-size: 14px;

  line-height: 14px;

  color: #0bb8c1;

  text-transform: uppercase;

  background: #fff;

  padding: 15px 50px;

  border-radius: 25px;

  border: none;

}



.tabs_contact ul li.ui-tabs-active a, .tabs_contact ul li a:hover{

  font-size: 14px;

  line-height: 14px;

  color: #fff;

  text-transform: uppercase;

  background: #85dbe0;

  padding: 15px 50px;

  border-radius: 25px;

  border: none;

}



.conteneur_champ_contact{

  display: flex;

  justify-content: space-between;

  margin: 0 0 20px;

}



.conteneur_champ{

  border: solid 2px #0bb8c1;

  border-radius: 25px;

  width: 230px;

  float: left;

  padding: 13px 25px;

}



.conteneur_champ_total{

  border: solid 2px #0bb8c1;

  border-radius: 25px;

  width: 100%;

  float: left;

  padding: 13px 25px;

  margin: 0 0 20px;

}



.conteneur_champ_actif,.conteneur_champ_total_actif{

  border: solid 2px #237f91;

}



label{

  color: #0bb8c1;

  font-size: 14px;

  width: 100%;



}



input[type="email"],

input[type="number"],

input[type="tel"],

input[type="text"],

input[type="date"],

select{

  color: #0bb8c1;

  font-size: 14px !important;

  font-weight: 500;

  border: none;

  width: 100%;

  background: transparent;

}



select{

  margin: 5px 0 0 !important;

}



textarea{

  color: #0bb8c1;

  font-size: 14px !important;

  font-weight: 500;

  border: none;

  width: 100%;

  height: 60px;

  background: transparent;

  outline: none;

}



input[type="submit"]{  

  font-size: 14px;

  line-height: 14px;

  color: #fff;

  text-transform: uppercase;

  background: #0bb8c1;

  padding: 15px 50px;

  border-radius: 25px;

  border: none;

    float: right;

  -webkit-transform: translateX(0) translateY(-50%);

          transform: translateX(0) translateY(-50%);

  -webkit-transition: .6s;

  transition: .6s;

  overflow: hidden;

}



input[type="submit"]:focus {

  outline: 0;

}

input[type="submit"]:before {

  content: '';

  display: block;

  position: absolute;

  background: rgba(255, 255, 255, 0.5);

  width: 60px;

  height: 100%;

  left: 0;

  top: 0;

  opacity: .5;

  -webkit-filter: blur(30px);

          filter: blur(30px);

  -webkit-transform: translateX(-100px) skewX(-15deg);

          transform: translateX(-100px) skewX(-15deg);

}

input[type="submit"]:after {

  content: '';

  display: block;

  position: absolute;

  background: rgba(255, 255, 255, 0.2);

  width: 30px;

  height: 100%;

  left: 30px;

  top: 0;

  opacity: 0;

  -webkit-filter: blur(5px);

          filter: blur(5px);

  -webkit-transform: translateX(-100px) skewX(-15deg);

          transform: translateX(-100px) skewX(-15deg);

}

input[type="submit"]:hover {

  background: #389ba9;

  cursor: pointer;

}

input[type="submit"]:hover:before {

  -webkit-transform: translateX(300px) skewX(-15deg);

          transform: translateX(300px) skewX(-15deg);

  opacity: 0.6;

  -webkit-transition: .7s;

  transition: .7s;

}

input[type="submit"]:hover:after {

  -webkit-transform: translateX(300px) skewX(-15deg);

          transform: translateX(300px) skewX(-15deg);

  opacity: 1;

  -webkit-transition: .7s;

  transition: .7s;

}









form p{

  color: #0bb8c1;

  font-size: 12px !important;

  font-weight: 400;

  font-style: italic;

  margin: 0;

} 



.conteneur_contact .ui-widget.ui-widget-content,

.contenu_pedagogie .ui-widget.ui-widget-content {

    border: none;

    border-radius: 0;

    background: transparent;

    padding: 0;

}



.conteneur_contact .ui-tabs .ui-tabs-nav,

.contenu_pedagogie .ui-tabs .ui-tabs-nav {

    margin: 0 0 35px;

    padding: 0;

    border-radius: 0;

}

 

.conteneur_contact .ui-widget-header,

.contenu_pedagogie .ui-widget-header{

    border: none;

    background: none;

    }



.conteneur_contact .ui-state-default, 

.conteneur_contact .ui-widget-content .ui-state-default, 

.conteneur_contact .ui-widget-header .ui-state-default, 

.conteneur_contact .ui-button, 

.conteneur_contact .ui-button.ui-state-disabled:hover, 

.conteneur_contact .ui-button.ui-state-disabled:active,

.contenu_pedagogie .ui-state-default, 

.contenu_pedagogie .ui-widget-content .ui-state-default, 

.contenu_pedagogie .ui-widget-header .ui-state-default, 

.contenu_pedagogie .ui-button, 

.contenu_pedagogie .ui-button.ui-state-disabled:hover, 

.contenu_pedagogie .ui-button.ui-state-disabled:active {

    border: none;

    background: transparent;

    font-weight: normal;

    margin: 0;

  }



.conteneur_contact .ui-state-active, 

.conteneur_contact .ui-widget-content .ui-state-active, 

.conteneur_contact .ui-widget-header .ui-state-active, 

.conteneur_contact a.ui-button:active, 

.conteneur_contact .ui-button:active, 

.conteneur_contact .ui-button.ui-state-active:hover,

.contenu_pedagogie .ui-state-active, 

.contenu_pedagogie .ui-widget-content .ui-state-active, 

.contenu_pedagogie .ui-widget-header .ui-state-active, 

.contenu_pedagogie a.ui-button:active, 

.contenu_pedagogie .ui-button:active, 

.contenu_pedagogie .ui-button.ui-state-active:hover {

    border: none;

    background: transparent;

    border-radius: 0;

  }



  .conteneur_contact .ui-tabs .ui-tabs-nav li:first-child .ui-tabs-anchor {

    float: right;

  }



.conteneur_contact .ui-tabs .ui-tabs-nav .ui-tabs-anchor {

    font-size: 14px;

    line-height: 14px;

    color: #0bb8c1;

    text-transform: uppercase;

    background: #fff;

    padding: 15px 50px;

    border-radius: 25px;

    border: none;

    float: left;

    text-decoration: none;

}



.contenu_pedagogie .ui-tabs .ui-tabs-nav .ui-tabs-anchor {

    font-size: 14px;

    line-height: 14px;

    color: #0bb8c1;

    text-transform: uppercase;

    background: #fff;

    padding: 15px 40px;

    border-radius: 25px;

    border: none;

    float: left;

    text-decoration: none;

}



.conteneur_contact .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,

.conteneur_contact .ui-tabs .ui-tabs-nav li:hover .ui-tabs-anchor {

    font-size: 14px;

    line-height: 14px;

    color: #fff;

    text-transform: uppercase;

    background: #85dbe0;

    padding: 15px 50px;

    border-radius: 25px;

    border: none;

}



.contenu_pedagogie .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,

.contenu_pedagogie .ui-tabs .ui-tabs-nav li:hover .ui-tabs-anchor {

    font-size: 14px;

    line-height: 14px;

    color: #fff;

    text-transform: uppercase;

    background: #85dbe0;

    padding: 15px 40px;

    border-radius: 25px;

    border: none;

}



.conteneur_contact .ui-tabs .ui-tabs-nav li.ui-tabs-active,

.contenu_pedagogie .ui-tabs .ui-tabs-nav li.ui-tabs-active {

    margin-bottom: 0;

    padding-bottom: 0;

    margin: 0;

}



.conteneur_contact .ui-tabs .ui-tabs-panel,

.contenu_pedagogie .ui-tabs .ui-tabs-panel{

  padding: 0;

}



footer{

  background: #f2893a;

  padding:30px 0 0;

}



.wrapper_footer{

    padding: 20px 0 0;

    position: relative;

}



.footer_illustration{

  position: absolute;

  bottom: 0;

  right: -108px;

}



.logo_footer{

  float: left;

}



.bloc_contact_informations_footer{

    width: 600px;

    overflow: hidden;

    padding:0;

  float: left;

}



.bloc_contact_informations_footer p{

    color: #fff;

    font-size: 15px;

    line-height: 18px;

    font-weight: 400;

    width: 40%;

    float: left;

    margin: 0 0 43px 10%;

    height: 40px;

    padding-left: 65px;

    display: flex;

    flex-direction: column;

    justify-content: center;

}



.contact_horaires_footer{

  background: url(images/picto_horaires_footer.svg) no-repeat left top;

}



.contact_portable_footer{

  background: url(images/picto_mobile_footer.svg) no-repeat left top;

}



.contact_adresse_footer{

  background: url(images/picto_localisation_footer.svg) no-repeat left top;

}



.contact_telephone_footer{

  background: url(images/picto_telephone_footer.svg) no-repeat left top;

}



.copyright{

  margin: 0;

  width: 100%;

  overflow: hidden;

  font-size: 11px;

  line-height: 11px;

  color: #fff;

  padding:16px 0;

}



.copyright a{

  font-size: 11px;

  line-height: 11px;

  color: #fff;

}



.copyright a:hover{

  text-decoration: underline;

}



#cookie-law-info-bar{

  font-size: 13px;

  font-family: 'Varela Round', sans-serif !important;

  padding: 8px 0 7px;

}



.cli-plugin-button, .cli-plugin-button:visited {

  font-size: 13px;

  font-family: 'Varela Round', sans-serif !important;

    padding: 7px 30px 8px;

    -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    -moz-box-shadow: none;

    -webkit-box-shadow: none;

    text-shadow: none;

    border-bottom: none;

    margin: auto 0 auto 100px;

}





.header_tablette{

  display: none;

}



.header_mobile{

  display: none;

}



.bloc_slider_pedagogique{

  opacity: 0;

}



.bx_slider_pedagogique{

  margin: 0;

  padding: 0;

}



.bx_slider_pedagogique > li{

  /*width: 100% !important;*/

  min-height: 320px;

}



.inv-recaptcha-holder{

  visibility: hidden;

}



/************************************** RESPONSIVE ********************************************/

@media screen and (max-width: 1280px){
  .footer_illustration {
      right: 0;
    width: 35%;
  }

  #number-3{
    background: url(images/header02.svg) repeat 0 0;
  }

  #number-5{
    background: url(images/header02.svg) repeat 0 0;
  }

  #number-3:before {
    display: none;
  }

  #number-5:before {
    display: none;
  }
}


@media screen and (max-width: 1150px){

  .wrapper {

    max-width: initial;

  }



.lactivite_img img{

    -webkit-transition: none;

    -moz-transition: none;

    -o-transition: none;

    transition: none;

  }



.lactivite:hover img{

    -webkit-transform: scale(1);

    -moz-transform: scale(1);

    -o-transform: scale(1);

    transform: scale(1);

    -webkit-transform-origin: 50% 50%;

    -webkit-transform-origin: 50% 50%;

    -webkit-transform-origin: 50% 50%;

    transform-origin: 50% 50%;

}



  .facebook:after {

    display: none;

  }



  .facebook:hover:after {

    display: none;

  }



  .facebook:hover{

    border-color: #fff;

  }



  .open-nav:after {

    display: none;

  }



  .open-nav:hover:after {

    display: none;

  }



  .open-nav:hover{

    border-color: #fff;

  }



  .btn_decouvrir:after {

    display: none;

  }



  .btn_decouvrir:hover:after {

    display: none;

  }



  .footer_illustration{

    display: none;

  }



  #number-3:before {

      z-index: -1;

      position: absolute;

      left: 0;

      top: 0;

      content: '';

      background: url(images/header02.svg) repeat 0 0;

      opacity: 0.08;

      width: 100%;

      height: 100%;

  }



  #number-5:before {

      z-index: -1;

      position: absolute;

      left: 0;

      top: 0;

      content: '';

      background: url(images/header02.svg) repeat 0 0;

      opacity: 0.08;

      width: 100%;

      height: 100%;

  }



  #menu li a {

    padding: 0 10px;

    font-size: 12px;

}



  .contenu_pedagogie .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .contenu_pedagogie .ui-tabs .ui-tabs-nav li:hover .ui-tabs-anchor {

      padding: 15px 30px;

  }

  .contenu_pedagogie .ui-tabs .ui-tabs-nav .ui-tabs-anchor {

      padding: 15px 30px;

  }



  .items__layer:nth-child(1) .items__item {

    width: 100%;

}



  .items__layer:nth-child(2) .items__item {

    width: 1024px;

}



  .bloc_creche_infos {

    width: 90%;

    }



    .bloc_slider_pedagogique .bx-wrapper .bx-controls-direction a {

    margin-top: -100px;

  }



  .conteneur_contact {

    width: 90%;

  }



  .bloc_contact_informations_footer {

    width: 700px;

  }



  .copyright {

    text-align: center;

}

}



@media screen and (max-width: 900px){

  .items__inner {

    display: none;

  }



  #menu {

    position: fixed;

    display: flex;

    margin: 0;

    top: 77px;

    background: rgb(133, 219, 224);

    width: 100%;

    left: 0;

    /*height: 100%;

    justify-content: flex-start;

    flex-direction: column;*/

    height: 85%;

    justify-content: space-around;

    flex-direction: column;

}



  #menu li {

    text-align: center;

    padding: 50px;

}



  #menu li a {

    font-size: 30px;

  }



  .bloc_creche_infos {

    width: 100%;

}

  #bx-pager {

    width: 45%;

    }



    .bloc_gauche_pedagogique {

    width: 100%;

}



.contenu_pedagogie {

    padding: 0 50px;

}



.bloc_droite_pedagogique {

    width: 100%;

}



.bloc_slider_pedagogique .bx-wrapper .bx-controls-direction a {

    margin-top: -16px;

    }



    .bloc_slider_pedagogique .bx-wrapper .bx-prev {

    left: 0;

  }



  .bloc_slider_pedagogique .bx-wrapper .bx-next, .bloc_slider_pedagogique .bx-wrapper .bx-next:hover {

    right: 0;

  }



  .lactivite {

    width: 25%;

  }



  .lactivite:nth-child(4n) {

    border-right: none;

}



  .lactivite:nth-child(5n) {

    border-right: solid 1px #dadada;

}



.lactivite:nth-child(1n+5) {

    border-top: solid 1px #dadada;

}



.conteneur_contact {

    width: 100%;

}



.wrapper_footer {

    padding: 0;

    }



.logo_footer {

  float: none;

  text-align: center;

    margin: 0 0 20px;

}



.copyright {

    font-size: 13px;

    line-height: 13px;

}

.header_tablette{

  display: block;

}

.header_mobile{

  display: none;

}



.items {

  height: auto;

    display: block;

}



h1{

  left: 0;

  right: 0;

    bottom: 180px;

}



.bloc_activites {

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

}



.logo-img {

  width: 50%

}



#number-2 h2{

opacity:1;

}



#number-3 h2{

opacity:1;

}



#number-4 h2{

opacity:1;

}



#number-5 h2{

opacity:1;

}



.contenu{

opacity:1;

}



.bloc_creche_infos{

opacity:1;

}



.bloc_activites{

opacity:1;

}



.bloc_contact_informations{

opacity:1;

}



.tabs_contact{

  opacity: 1;

}



.bloc_slider_pedagogique{

  opacity: 1;

}



.bx_slider_pedagogique > li {

    display: flex;

    flex-direction: column-reverse;

}

}



@media screen and (max-width: 500px){



  .bloc_gauche_pedagogique {

    display: none;

  }



.image_pedagogique {

    width: 100%;

    height: 209px;

    left: 0;

  }



.contenu p{

  text-align: justify;

}

h1{

  left: 0;

  right: 0;

    bottom: 150px;

}

.header_tablette{

  display: none;

}



.header_mobile{

  display: block;

}

  .bloc_contact_informations_footer {

    width: 100%;

}



.conteneur_champ {

    width: 100%;

    margin: 0 0 20px;

}



    .bloc_creche_infos {

    flex-direction: column;

    height: auto;

    align-items: center;

}



.case_creche {

    margin: 0 0 20px;

}



.bloc_contact_informations_footer p {

    font-size: 14px;

    line-height: 16px;

    width: 50%;

    margin: 0 0 20px;

    }



    .bloc_contact_informations p {

    font-size: 16px;

    line-height: 18px;

    width: 50%;

    margin: 0;

    height: 60px;

}



.conteneur_champ_contact {

    flex-direction: column;

    margin: 0;

}



.conteneur_contact .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .conteneur_contact .ui-tabs .ui-tabs-nav li:hover .ui-tabs-anchor {

    padding: 15px 30px;

    width: 100%;

    text-align: center;

}



.ui-tabs .ui-tabs-nav li{

  width: 50%;

}



.lactivite {

    width: 50%;

    height: 150px;

}



.lactivite p{

  margin: 0;

    height: 45px;

}



.lactivite:nth-child(3),.lactivite:nth-child(4){

    border-top: solid 1px #dadada;

}



.lactivite:nth-child(even){

  border-right: none;

}



.lactivite:nth-child(odd){

    border-right: solid 1px #dadada;

}



.contenu_activites {

    width: 100%;

    }



    .facebook {

    padding: 0 30px;

    font-size: 0;

}



#menu li {

    padding: 0 20px;

}

.conteneur_contact .ui-tabs .ui-tabs-nav .ui-tabs-anchor {

    padding: 15px 30px;

    width: 100%;

    text-align: center;

  }



  .bloc_activites {

    width: 100%;

}



.bx-controls {

  display: none;

}



#number-3 h2 {

    background: url(images/h2_titre_02.png) no-repeat 90% center;

    line-height: 35px;

    }



    #bx-pager {

    width: 65%;

    display: none;

}



    .bloc_slider_pedagogique{

      width: 100%;

    }



    .bx_slider_pedagogique > li {

    margin: 0 0 30px;

    padding: 0 0 20px;

    border-bottom: solid 1px #dadada;

    display: block;

}



    .bx_slider_pedagogique > li:last-child {

      border-bottom: none;

    min-height: auto;

    }



    .contenu_pedagogie {

    padding: 0;

    float: none;

}



  h3{

    font-size: 22px;

  }



  .conteneur_contact .ui-tabs .ui-tabs-nav, .contenu_pedagogie .ui-tabs .ui-tabs-nav {

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

}



.ui-tabs .ui-tabs-nav li {

    width: 100%;

    text-align: center;

    }



.ui-tabs .ui-tabs-nav li a{

    width: 100%;

}



.lactivite p span {

    line-height: 10px;

}



input[type="submit"] {

    width: 100%;

    transform: none;

    margin: 15px 0 0;

  }



  #menu li a {

    font-size: 24px;

    line-height: 26px;

}



}



@media screen and (max-width: 320px){

  .logo{

    width: 50%;

  }



  #number-2 h2 {

    line-height: 28px;

    font-size: 25px;

}



  #number-3 h2 {

    line-height: 28px;

    font-size: 25px;

}



  #number-4 h2 {

    line-height: 28px;

    font-size: 25px;

}



  #number-5 h2 {

    line-height: 28px;

    font-size: 25px;

}

}

